4.0 does not work but 3.7 does

Help with Air Manager iPad version

Moderators: Ralph, russ

Post Reply
Message
Author
Ingvar
Posts: 2
Joined: Tue Jul 30, 2019 8:41 pm

4.0 does not work but 3.7 does

#1 Post by Ingvar »

I have 5 ipads in my "airplane" and 4 of them use ver 3.7. The 5th is updated with ver 4.0 and now I can`t get radios to work on that ipad.
The knobs are working but display is dark.
The ipad OS is 9.3.5.
Any chance of getting version 3.7 back?

/Ingvar

User avatar
Ralph
Posts: 6662
Joined: Tue Oct 27, 2015 7:02 pm
Location: De Steeg
Contact:

Re: 4.0 does not work but 3.7 does

#2 Post by Ralph »

No you cannot go back. Did you install the latest plugin? And did you check the connection issues page on the wiki as well?

Ingvar
Posts: 2
Joined: Tue Jul 30, 2019 8:41 pm

Re: 4.0 does not work but 3.7 does

#3 Post by Ingvar »

Now it is working! I had an old (2.7.1) plug-in!
What a difference it made! It even made the flight controls smoother! The autopilot is working perfectly now as well. I have a new plane! :lol:

Thankyou very much indeed!

Ingvar

Post Reply